﻿@font-face {
  font-family: 'AvenirLTStd-Book';
  src: url("../fonts/AvenirLTStd-Book.otf") format("opentype"), url("../fonts/Avenir-book.woff") format("woff");
  font-display: swap; }

@font-face {
  font-family: 'AvenirLTStd-Medium';
  src: url("../fonts/AvenirLTStd-Medium.otf") format("opentype"), url("../fonts/Avenir-medium.woff") format("woff");
  font-display: swap; }

@font-face {
  font-family: 'Avenir-Black';
  src: url("../fonts/Avenir-Black.otf") format("opentype"), url("../fonts/Avenir-black.woff") format("woff");
  font-display: swap; }

@font-face {
  font-family: 'AvenirLTStd-Heavy';
  src: url("../fonts/AvenirLTStd-Heavy.otf") format("opentype");
  font-display: swap; }

@font-face {
  font-family: 'AvenirLTStd-Roman';
  src: url("../fonts/AvenirLTStd-Roman.otf") format("opentype");
  font-display: swap; }

body {
  font-family: 'AvenirLTStd-Book';
  /*position: relative;
    min-height: 100vh;
    padding-bottom: 276px;*/
  display: flex;
  flex-direction: column;
  height: 100vh; }
  body .right {
    text-align: right; }
  body .font-14 {
    font-size: 14px; }
  body a {
    color: #000; }

main {
  flex: 1 0 auto; }
  main.index .nav-tabs {
    border-bottom: none; }

.margin-20 {
  margin-bottom: 20px; }

.m1 {
  margin: 1em !important; }

.p1 {
  padding: 1em !important; }

.m2 {
  margin: 2em !important; }

.p2 {
  padding: 2em !important; }

.ml {
  margin-left: 1em !important; }

.mr {
  margin-right: 1em !important; }

.mt {
  margin-top: 1em !important; }

.mb {
  margin-bottom: 1em !important; }

.mr2 {
  margin-right: 2em !important; }

.results .mt2 {
  margin-top: 1em !important; }

.results .mt2.map-block {
  margin-top: 65px !important; }

.mb2 {
  margin-bottom: 2em !important; }

.pl {
  padding-left: 1em !important; }

.pr {
  padding-right: 1em !important; }

.pt {
  padding-top: 1em !important; }

.pb {
  padding-bottom: 1em !important; }

.visibility-hidden {
  visibility: hidden; }

.disabled {
  pointer-events: none;
  opacity: 0.6; }

.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.cf:after {
  clear: both; }

.cf {
  zoom: 1; }

/*.apply-filter {
    float: right;
}*/
.deskOnly {
  display: block; }

.mobOnly {
  display: none; }

#map {
  width: 100%;
  height: 500px; }

.marker {
  background-image: url(/Content/images/VB_SmallLogo_Black_Monogram-01.svg);
  width: 40px;
  height: 40px;
  background-size: contain;
  background-repeat: no-repeat; }

.results-store-icon {
  width: 50px;
  height: 50px; }

.map-popup {
  padding: 10px; }
  .map-popup a {
    text-decoration: underline; }

#location-page-map {
  width: 100%;
  height: 400px; }

.nav-tabs li {
  min-width: 125px; }
  .nav-tabs li.active > a:after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    background: white;
    bottom: -2px;
    left: 0px; }

.nav-tabs li a {
  background-color: #E1E1E1;
  color: #000;
  border-radius: 10px 10px 0 0;
  margin-right: 7px;
  border-color: #707070;
  border-bottom: none; }

.nav-tabs li a.active {
  background-color: #fff;
  border-bottom-color: transparent; }
  .nav-tabs li a.active:after {
    content: "";
    display: block;
    width: calc(100% - 8px);
    height: 2px;
    background: white;
    position: absolute;
    bottom: -1px;
    left: 1px; }

main.index {
  /*.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
        border-color: #707070 !important;
        border-bottom-color: transparent !important;
    }

    .nav-tabs {
        border-bottom: 1px solid #707070 !important;
    }*/ }
  main.index .nav-tabs > li > a:hover {
    border-color: #A6A6A6; }
  main.index .nav-tabs > li.active > a, main.index .nav-tabs > li.active > a:focus, main.index .nav-tabs > li > a.active:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #A6A6A6;
    border-color: #A6A6A6;
    font-weight: bold; }
  main.index .tab-pane {
    padding: 35px 30px; }

.green-button {
  background: #E11F8F;
  color: white !important;
  text-align: center;
  cursor: pointer;
  font-size: 13px;
  padding: 11.5px 20px;
  border-radius: 0px !important;
  height: 40px;
  margin-top: 7px;
  font-family: 'AvenirLTStd-Medium'; }
  .green-button:hover {
    background: #ba1a76;
    color: white;
    text-decoration: none; }
  .green-button:focus {
    color: white; }

.change-location-link {
  font-weight: bold;
  text-decoration: underline;
  padding-left: 10px; }
  @media only screen and (max-width: 767px) {
    .change-location-link:before {
      content: '\a';
      white-space: pre; } }

.pink-button {
  width: 100%;
  cursor: pointer;
  font-size: 13px;
  font-family: 'AvenirLTStd-Medium';
  padding: 11.5px 10px;
  background: #E11F8F;
  color: white !important;
  text-align: center;
  cursor: pointer;
  border-radius: 0px !important;
  height: 40px;
  margin-top: 7px; }
  .pink-button:hover {
    background: #ba1a76;
    color: white;
    text-decoration: none; }
  .pink-button:focus {
    color: white; }

.bold {
  font-weight: bold; }

.underline {
  text-decoration: underline; }

#state input, #zip input {
  padding: 20px;
  width: 100%;
  height: 55px; }

#state select, #zip select {
  padding: 0.6em;
  min-width: 78%; }

@media (min-width: 768px) and (max-width: 991px) {
  #state input, #zip input {
    width: 100%;
    max-width: 500px;
    margin-bottom: 1em; }
  #state select, #zip select {
    width: 100%;
    max-width: 500px;
    margin-bottom: 1em; } }

@media only screen and (max-width: 767px) {
  #state input, #zip input {
    width: 100%;
    max-width: 500px;
    margin-bottom: 1em;
    border: 1px solid #8c8c8c; }
  #state select, #zip select {
    width: 100%;
    max-width: 500px;
    margin-bottom: 1em; } }

.tab-content {
  border: 1px solid #A6A6A6; }

.dropdown-icon {
  position: absolute;
  /*right: 10%;*/
  right: 1em;
  top: 30%; }

#storeTypeDD {
  /*width: 100%;
    padding: 0.5em;
    text-align: left;
    color: #fff;
    background-color: #6b3978;
    font-weight: bold;
    border-radius: 0px;
    border-bottom: none;
    position: relative;*/ }
  #storeTypeDD .dropdown-label {
    font-weight: 100;
    min-height: 20px;
    display: block; }

#storeType {
  /*width: calc(100% - 30px);
    left: 15px;
    border-radius: 0px;
    margin: 0px;*/
  border-top: 0px;
  background-color: #F3F3F3; }
  @media only screen and (max-width: 767px) {
    #storeType {
      position: relative;
      width: 100%;
      left: 0px;
      margin-bottom: 15px; } }
  #storeType li {
    padding: 0.5em 1em; }
    #storeType li span {
      padding-left: 1em; }

.expandable.full-width-mobile h4 {
  margin-top: 0px;
  margin-bottom: 0px; }

#radiusDD, #radiusDD2 {
  /*width: 100%;
    padding: 0.5em;
    text-align: left;
    background-color: #F8F5F8;
    font-weight: bold;
    border-radius: 0px;
    margin: 0px;
    position: relative;
    border-color: #6b3978;*/ }
  #radiusDD .dropdown-label2, #radiusDD2 .dropdown-label2 {
    font-weight: 100; }

#stateDD, #stateDD2 {
  width: 100%;
  /*padding: 0.55em;*/
  text-align: left;
  /*background-color: #eee;*/
  font-weight: bold;
  height: 55px; }

#radius, #radius2 {
  /*width: calc(100% - 30px);
    left: 15px;
    border-radius: 0px;
    margin: 0px;*/ }
  @media only screen and (max-width: 767px) {
    #radius, #radius2 {
      position: relative;
      width: 100%;
      left: 0px;
      margin-bottom: 15px; } }
  #radius li, #radius2 li {
    padding: 0.5em 1em; }
    #radius li span, #radius2 li span {
      padding-left: 1em; }

hr {
  border-color: #ccc;
  margin: 20px auto 20px auto; }

#locationDetails h3 {
  margin-top: .5em;
  margin-bottom: .5em; }

#locationDetails h4 {
  margin-top: 0; }

#locationDetails img {
  display: block;
  margin: 0 auto; }

#locationDetails span {
  display: block;
  text-align: center; }

.get-directions {
  text-decoration: underline;
  color: #E11F8F; }
  .get-directions:hover {
    color: #ba1a76; }

.store-phone {
  color: #333333 !important; }
  .store-phone:hover {
    color: #23527c !important; }

/*.view-store-btn {
    padding: 1.2em 0em;
    display: block;
    width: 100%;
    background-color: #099151 !important;
    color: #fff !important;
    font-weight: bold;
}*/
/*Hours*/
.view-hours {
  text-decoration: underline;
  cursor: pointer; }

.hours {
  display: none;
  margin-bottom: 20px; }

.hours-left {
  float: left;
  font-weight: bold; }

.hours-right {
  float: right; }

.active-hours {
  color: #00a888; }

.location-page-hours {
  width: 80%;
  line-height: 25px;
  padding-bottom: 20px; }

.location-page::after {
  background: #ccc;
  height: 1px;
  margin: auto 15px;
  display: block;
  margin-bottom: 40px; }

.open-until {
  font-weight: bold;
  color: #00a888;
  font-style: italic;
  margin-top: 10px;
  margin-bottom: 0px; }

.results .hours .cf {
  margin-top: 0.5em; }

.m-store-hours .special-hours {
  padding-top: 15px; }

/*End hours area*/
/*Location page stuff*/
.mobile-details {
  display: none; }

.expandable {
  list-style: none;
  padding: 1em 0;
  margin: 0;
  /*&:after{
        content: "test";
        float:right;
    }*/ }
  .expandable > div {
    display: none; }
  .expandable .expandable-icon {
    float: right; }

.storeImage {
  /* padding-right: 15px;*/
  width: 100%; }
  @media (min-width: 1200px) {
    .storeImage {
      /* width: 380px;*/
      width: 170px;
      height: 210px; } }
  @media (min-width: 1024px) {
    .storeImage {
      width: 45%;
      height: 210px; } }

@media (min-width: 1200px) {
  .right-column {
    padding-left: 40px; } }

.special-hours-block {
  display: none; }

/*View All Styles*/
.view-all-state {
  margin-top: 0; }

@media (min-width: 768px) and (max-width: 991px) {
  .view-all-html {
    text-align: center; } }

@media only screen and (max-width: 767px) {
  .view-all-html {
    text-align: center; } }

@media (min-width: 768px) and (max-width: 991px) {
  .col-md-8.right {
    text-align: left; } }

@media only screen and (max-width: 767px) {
  .col-md-8.right {
    text-align: left; } }

.center {
  text-align: center; }

.details-link {
  text-decoration: underline; }

.desktop-details-right {
  padding-left: 30px; }

.location-details-page hr {
  margin-top: 0px;
  margin-bottom: 40px; }

.location-details-page {
  margin-bottom: 50px; }

.view-all-dropdown {
  /*width: 80%;*/ }
  @media (min-width: 768px) and (max-width: 991px) {
    .view-all-dropdown {
      width: 100%; } }
  @media only screen and (max-width: 767px) {
    .view-all-dropdown {
      width: 100%; } }
  .view-all-dropdown #radiusDD {
    padding: 0.75em; }
  .view-all-dropdown ul.dropdown-menu {
    width: 100%; }
    .view-all-dropdown ul.dropdown-menu li {
      padding: 0.5em; }
      .view-all-dropdown ul.dropdown-menu li:hover {
        background-color: #E3E3E3; }
      .view-all-dropdown ul.dropdown-menu li a:hover {
        background-color: #E3E3E3; }

.store-text h1 {
  font-weight: 400; }

/*End View All Styles*/
@media (min-width: 768px) and (max-width: 991px) {
  .storeImage {
    /*  width: 100%;*/
    width: 49%; }
  .location-page-hours {
    width: 100%; }
  #locationDetails .view-store-btn, #locationDetails .book-appoint-btn {
    margin: 1em auto;
    width: 75%; }
  #locationDetails .location {
    text-align: center;
    margin: 1em 0 0 0; }
  #locationDetails .hours {
    margin-bottom: 10px; }
  .filter {
    margin: 0 0 1em 0;
    padding-left: 15px; } }
  @media (min-width: 768px) and (max-width: 991px) and (min-width: 768px) and (max-width: 991px) {
    .filter {
      padding-left: 0px; } }

@media (min-width: 768px) and (max-width: 991px) {
  .apply-filter {
    padding-left: 0px !important; }
  .dropdown-icon {
    right: 1em; } }

@media only screen and (max-width: 767px) {
  main {
    margin-bottom: 0; }
  .container {
    padding-left: 30px;
    padding-right: 30px;
    text-align: left !important; }
  .store-text {
    margin-bottom: 2em; }
  .storeImage {
    /*width: 100%;*/
    width: 49%; }
  .dropdown-icon {
    right: 1em; }
  /*.apply-filter {
        float: none;
    }*/
  .deskOnly {
    display: none; }
  .mobOnly {
    display: block; }
  .green-button {
    width: 65%;
    padding: 12.5px 20px;
    font-size: 11px; }
  .change-location {
    background-color: #efefef;
    margin-top: 20px; }
    .change-location #stateDD2, .change-location #radiusDD2 {
      /*background-color: #fff;*/ }
  #result-zip .col-md-6 {
    padding: 0; }
  #result-zip input {
    width: 100%;
    max-width: 100%;
    padding: 0.5em;
    height: 55px; }
  #locationDetails .view-store-btn {
    margin: 1em auto; }
  #locationDetails .hours {
    margin-bottom: 10px; }
  #locationDetails img {
    margin: 0;
    padding-left: 15px; }
  .mobile-details {
    display: block; }
    .mobile-details .col-md-8 {
      padding-left: 0px; }
    .mobile-details h1 {
      text-align: left;
      padding: 1em;
      padding-left: 0px; }
    .mobile-details .expandable {
      padding: 1.5em 2em;
      border-top: 1px solid #F3F3F3;
      font-weight: bold;
      color: black; }
      .mobile-details .expandable:first-of-type {
        border-top: 2px solid #6b3978; }
      .mobile-details .expandable:last-of-type {
        border-bottom: 2px solid #6b3978; }
      .mobile-details .expandable .expandable-icon {
        margin-top: 0.25em; }
      .mobile-details .expandable > div {
        background-color: #fff;
        color: #000; }
      .mobile-details .expandable p {
        margin: 0; }
    .mobile-details .expandable.open {
      /*background-color: #6b3978;
            color: white;*/ }
    .mobile-details .expandable-content {
      display: none;
      padding: 30px;
      background-color: #F3F3F3; }
      .mobile-details .expandable-content p {
        margin: 0; }
        .mobile-details .expandable-content p.open-until {
          padding-bottom: 20px; }
    .mobile-details .expandable.open + .expandable-content {
      display: block; }
  .desktop-details {
    display: none; }
  .filter {
    margin: 0 0 1em 0; }
  .desktop-details-right {
    padding-left: 15px; }
  /* mobile icon area */
  /*.address-icon{
        background: url('/Content/images/vb-assets/store-address.svg');
        background-repeat: no-repeat;
        height: 28px;
        width: 28px;
        display: inline-block;
        margin-right: 1em;

        + span{
            vertical-align: top;
            margin-top: 0.25em;
            display: inline-block;
        }
    }*/
  .address-icon {
    background: url("/Content/images/vb-assets/store-address.svg");
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    display: inline-block;
    margin-right: 1em; }
    .address-icon + span {
      vertical-align: top;
      margin-top: 0.25em;
      display: inline-block; }
  .phone-icon {
    background: url("/Content/images/vb-assets/store-phone.svg");
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    display: inline-block;
    margin-right: 1em; }
    .phone-icon + span {
      vertical-align: top;
      margin-top: 0.25em;
      display: inline-block; }
  .hours-icon {
    background: url("/Content/images/vb-assets/store-hours.svg");
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    display: inline-block;
    margin-right: 1em; }
    .hours-icon + span {
      vertical-align: top;
      margin-top: 0.25em;
      display: inline-block; }
  .about-icon {
    background: url("/Content/images/vb-assets/store-about.svg");
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    display: inline-block;
    margin-right: 1em; }
    .about-icon + span {
      vertical-align: top;
      margin-top: 0.25em;
      display: inline-block; }
  .events-icon {
    background: url("/Content/images/vb-assets/promos-and-events.svg");
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    display: inline-block;
    margin-right: 1em; }
    .events-icon + span {
      vertical-align: top;
      margin-top: 0.25em;
      display: inline-block; }
  .what-they-carry-icon {
    background: url("/Content/images/vb-assets/what-they-carry.svg");
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    display: inline-block;
    margin-right: 1em; }
    .what-they-carry-icon + span {
      vertical-align: top;
      margin-top: 0.25em;
      display: inline-block; }
  .categories-icon {
    background: url("/Content/images/vb-assets/categories.svg");
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    display: inline-block;
    margin-right: 1em; }
    .categories-icon + span {
      vertical-align: top;
      margin-top: 0.25em;
      display: inline-block; }
  .sellers-icon {
    background: url("/Content/images/vb-assets/sellers.svg");
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    display: inline-block;
    margin-right: 1em; }
    .sellers-icon + span {
      vertical-align: top;
      margin-top: 0.25em;
      display: inline-block; }
  .reviews-icon {
    background: url("/Content/images/vb-assets/reviews.svg");
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    display: inline-block;
    margin-right: 1em; }
    .reviews-icon + span {
      vertical-align: top;
      margin-top: 0.25em;
      display: inline-block; }
  /*@include set-mobile-icons('.expandable.open .address-icon', '/Content/images/vb-assets/store-address-white.svg');
    @include set-mobile-icons('.expandable.open .phone-icon', '/Content/images/vb-assets/store-phone-white.svg');
    @include set-mobile-icons('.expandable.open .hours-icon', '/Content/images/vb-assets/store-hours-white.svg');
    @include set-mobile-icons('.expandable.open .about-icon', '/Content/images/vb-assets/store-about-white.svg');
    @include set-mobile-icons('.expandable.open .events-icon', '/Content/images/vb-assets/store-promosevents-white.svg');
    */
  /*.address-icon:before {
        content: url('/Content/images/vb-assets/store-address.svg');
        height: 24px;
        width: 24px;
        display: flex;
        align-content: normal;
        margin-right: 1em;
    }*/ }

/*End location page stuff*/
.center {
  text-align: center; }

.hide-results-toggle {
  color: #E11F8F;
  font-weight: bold;
  text-decoration: underline;
  margin-top: 15px;
  display: block;
  font-size: 13px;
  text-align: left; }

.view-hours {
  display: block;
  padding-bottom: 5px;
  padding-top: 15px; }

.view-hours-link {
  display: block;
  padding-bottom: 5px;
  padding-top: 15px;
  text-decoration: underline; }

.last-dropdown-element {
  border-bottom: 1px solid #6b3978; }

.error-msg {
  color: red;
  display: none;
  padding-top: 10px; }

.error {
  color: red; }

.error-border {
  border-color: red !important; }

.plus::after {
  content: url(/Content/images/plus-sign-psd.png);
  width: 18px;
  height: 18px; }

.minus::after {
  content: url(/Content/images/minus-sign.svg);
  width: 18px;
  display: block; }

main .dropdown .dropdown-menu {
  width: calc(100% - 30px);
  left: 15px;
  border-radius: 0px;
  margin: 0px;
  padding-top: 23px;
  background-color: #F3F3F3;
  border: 1px solid #A6A6A6; }
  @media (min-width: 768px) and (max-width: 991px) {
    main .dropdown .dropdown-menu {
      left: 0px;
      width: calc(100% - 15px); } }

main .dropdown .dropdown-toggle {
  width: 100%;
  padding: 0.5em;
  padding-left: 15px;
  text-align: left;
  font-weight: bold;
  border-radius: 0px;
  margin: 0px;
  position: relative;
  border-color: #A6A6A6;
  background-color: #FFFFFF; }
  main .dropdown .dropdown-toggle:hover {
    background-color: #F3F3F3;
    color: #333333; }

main .dropdown.open .dropdown-toggle {
  background-color: #FFFFFF !important; }
  main .dropdown.open .dropdown-toggle:hover {
    background-color: #F3F3F3;
    color: #333333 !important; }

.full-search-module {
  padding: 35px 30px 50px;
  margin: 20px auto;
  margin-top: 80px;
  background-color: #F3F3F3; }
  .full-search-module .dropdown-toggle {
    color: gray;
    border-color: #333333 !important; }
  .full-search-module button {
    /*background-color: white !important;
        border: 1px solid #333333 !important;*/ }
  .full-search-module .current-location {
    padding: 12.5px 0px;
    margin-bottom: 25px;
    height: 40px; }
    @media only screen and (min-width: 768px) {
      .full-search-module .current-location {
        width: 95%;
        padding: 11.5px 0px; } }
  .full-search-module .current-location-block, .full-search-module .dropdown {
    display: inline-block;
    min-width: 220px;
    max-width: 250px; }
  .full-search-module #searchZip, .full-search-module .search-btn-wrapper {
    display: inline-block; }
  .full-search-module #rezult-zip {
    display: inline-block;
    /*background-color: white;*/
    /*border: 1px solid #333333;*/ }
    .full-search-module #rezult-zip input {
      height: 56px;
      padding: 10px 15px;
      width: 132px;
      border: 1px solid #333333;
      font-size: 14px;
      font-weight: bold;
      color: gray; }
    .full-search-module #rezult-zip .error-msg {
      max-width: 130px; }
  .full-search-module p {
    display: inline-block;
    padding: 10px; }
  @media only screen and (max-width: 767px) {
    .full-search-module {
      padding-bottom: 50px;
      margin-top: 20px;
      margin-bottom: 0px; }
      .full-search-module .current-location-block {
        display: block;
        margin: 20px auto; }
      .full-search-module .current-location-block, .full-search-module .dropdown {
        max-width: none; }
      .full-search-module .dropdown {
        display: block; }
      .full-search-module .search-btn-wrapper {
        text-align: center;
        display: block; }
      .full-search-module #searchZip {
        width: fit-content;
        padding: 10px 30px; }
      .full-search-module #rezult-zip {
        display: block; }
        .full-search-module #rezult-zip input {
          width: 100%; }
        .full-search-module #rezult-zip .error-msg {
          width: 100%;
          max-width: initial; }
      .full-search-module p {
        display: block; } }

main .full-search-module .dropdown .dropdown-menu {
  width: 100%;
  left: 0px;
  background-color: #F3F3F3; }

.sitemap-html {
  margin-top: 20px;
  margin-bottom: 50px; }
  .sitemap-html h2 {
    margin-bottom: 20px; }

.custom-404, .custom-500 {
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center; }

.custom-404 a {
  font-size: 15px !important;
  color: #E11F8F;
  text-decoration: none; }
  .custom-404 a:hover {
    text-decoration: none;
    color: #E11F8F; }

.mapboxgl-popup-close-button {
  font-size: 20px; }

/* Customize the label (the container) */
.check-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  font-weight: normal;
  margin-left: 20px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

#storeType .check-container {
  margin-bottom: 23px; }

#radius, #radius2 {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 0px; }

#radius .check-container {
  padding-top: 10px; }

#radius2 .check-container {
  padding-top: 10px; }

/* Hide the browser's default checkbox */
.check-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0; }

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: -2px;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #F3F3F3;
  border: 1px solid #333333; }
  .checkmark.radio {
    border-radius: 50%;
    /*top: initial;*/
    bottom: -15px; }

/* On mouse-over, add a grey background color */
.check-container:hover input ~ .checkmark {
  background-color: #F3F3F3; }

/* When the checkbox is checked, add a blue background */
.check-container input:checked ~ .checkmark {
  background-color: #F3F3F3; }

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none; }

/* Show the checkmark when checked */
.check-container input:checked ~ .checkmark:after {
  display: block; }

/* Style the checkmark/indicator */
.check-container .checkmark:after {
  left: 10px;
  top: 6px;
  width: 5px;
  height: 10px;
  border: solid #333333;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.check-container .checkmark.radio:after {
  top: 2.66px;
  left: 2.60px;
  width: 17.68px;
  height: 17.68px;
  border-radius: 50%;
  background: #333333; }

.lb {
  display: none; }
  @media only screen and (min-width: 768px) and (max-width: 1200px) {
    .lb {
      display: block; } }

.location-details-block h4 {
  font-size: 14px;
  font-weight: bold; }

.results-page {
  text-align: center; }

.results-storeName {
  font-family: 'Avenir-Black'; }

.results #locationDetails a, .results .results-page a {
  color: #E11F8F; }
  .results #locationDetails a:hover, .results .results-page a:hover {
    color: #ba1a76; }

.results #locationDetails .col-md-2, .results #locationDetails .col-md-5, .results #locationDetails .col-md-6, .results #locationDetails .col-md-12, .results .results-page .col-md-2, .results .results-page .col-md-5, .results .results-page .col-md-6, .results .results-page .col-md-12 {
  padding-left: 0px !important; }

#locationDetails .results-page-view-btn.desktop {
  display: none; }

.book-appoint-button {
  margin-bottom: 1em; }

@media only screen and (min-width: 768px) {
  .results-page-view-btn {
    text-align: center; }
  .mobile-only {
    display: none !important; }
  .desktop-only {
    display: block !important; }
  .miles-copy {
    padding-top: 10px; }
  .results .cf div:first-of-type {
    padding-left: 0px !important; }
  .results .container.mt2 {
    margin-top: 5em !important; }
  .results #results-msg {
    margin: 20px 0 10px; }
  .results h1 {
    padding-top: 20px; }
  .results .mt2 .col-md-5 {
    padding-left: 0px !important; }
  .results #searchZip {
    width: 175px; }
  .location-details-page h3 {
    margin-top: 30px !important;
    margin-bottom: 20px !important; }
  .location-details-page h2 {
    margin-bottom: 30px !important;
    margin-top: 0px; }
  .location-details-page .location-page-hours {
    margin: 25px 0; }
  .location-details-page .special .location-page-hours {
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc; }
  .location-details-page .get-directions {
    margin-left: 60px; } }

/*Mobile*/
@media only screen and (max-width: 767px) {
  .display-results-msg {
    margin-top: 15px; }
  .mobile-only {
    display: block !important; }
  .desktop-only {
    display: none !important; }
  .hide-results-toggle {
    font-size: 11px; }
  .location-details-block {
    text-align: left;
    padding-top: 30px; }
  #locationDetails span.miles-copy {
    top: 10px;
    left: 100%;
    width: max-content;
    padding-left: 15px; }
  .results-store-icon {
    width: 40px;
    height: 40px; }
  .results-page {
    text-align: left; }
  #map {
    height: 400px; }
  .hours-right {
    float: right;
    right: 50px;
    position: absolute; }
  .full-width-mobile {
    width: 100vw !important;
    margin-left: calc(-50vw + 50%) !important; }
  .pink-button {
    padding: 12.5px 20px;
    font-size: 11px; }
  .location-details-page {
    /*.mobile-details {
            .col-md-8, .col-md-4 h1 {
                padding-left:0px;
                
            }
        }*/ }
    .location-details-page .get-directions {
      padding-top: 10px;
      padding-bottom: 10px;
      display: block; }
  .index .current-location {
    width: 100%; }
  main .full-search-module .dropdown .dropdown-menu {
    position: relative;
    width: 100%;
    left: 0px;
    margin-bottom: 15px; }
  main .full-search-module .current-location {
    margin: 0 auto; } }

@media only screen and (min-width: 992px) {
  #locationDetails .regular-hours {
    padding-right: 0px; }
  #locationDetails .view-store-btn, #locationDetails .book-appoint-btn {
    width: 200px; }
  #locationDetails .col-md-12 {
    padding-right: 0px; }
  #locationDetails .results-page-view-btn {
    text-align: right;
    padding-right: 0px; }
    #locationDetails .results-page-view-btn.mobile {
      display: none; }
    #locationDetails .results-page-view-btn.desktop {
      display: block; }
  .desktop-details-right {
    max-width: 485px;
    padding-right: 0px; } }

.special-messaging {
  text-align: center;
  width: 100%;
  font-weight: 600;
  display: block;
  background: #099151;
  color: #FFFFFF;
  margin-bottom: 20px; }
  .special-messaging a {
    color: #FFFFFF;
    text-decoration: underline; }
    .special-messaging a:hover {
      text-decoration: none; }
  .special-messaging .info {
    background: #099151;
    color: #FFFFFF;
    padding: 14px;
    display: block; }
  .special-messaging .warning {
    background: orange;
    color: #FFFFFF;
    padding: 14px;
    display: block; }
  .special-messaging .danger {
    background: red;
    color: #FFFFFF;
    padding: 14px;
    display: block; }
  .special-messaging .primary {
    background: navy;
    color: #FFFFFF;
    padding: 14px;
    display: block; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .page-header .container .left-header .logo-section img {
    width: 100% !important;
    max-width: 134px !important; } }

.page-header {
  margin: 0;
  padding-top: 25px;
  padding-bottom: 20px; }
  .page-header .container {
    border-bottom: 1px solid #F3F3F3; }
  .page-header .header-bar {
    background: #333333;
    padding: 5px;
    width: 100%;
    margin: 0;
    position: absolute;
    top: 0; }
  .page-header .container .right-header {
    text-align: right;
    margin: 15px 0 6px; }
    .page-header .container .right-header a {
      color: #333333;
      text-decoration: underline;
      font-weight: 600; }
  .page-header .container .left-header {
    display: block;
    margin: 15px 0 6px; }
    .page-header .container .left-header .vertical-line {
      display: inline-block;
      width: auto;
      vertical-align: middle; }
    .page-header .container .left-header .logo-section {
      vertical-align: middle;
      width: auto;
      display: inline-block;
      padding-right: 10px; }
      .page-header .container .left-header .logo-section img {
        width: 134px;
        height: auto; }
    .page-header .container .left-header .logo-text {
      width: auto;
      display: inline-block;
      font-size: 20px;
      padding-left: 10px;
      vertical-align: middle; }
      .page-header .container .left-header .logo-text a {
        font-size: 20px; }
        .page-header .container .left-header .logo-text a:hover {
          color: #000; }
  @media (max-width: 49.9375rem) {
    .page-header {
      padding-top: 12px;
      padding-bottom: 0px; }
      .page-header .container .left-header {
        margin: 15px 0;
        padding: 0; }
        .page-header .container .left-header .logo-section {
          vertical-align: middle;
          width: auto;
          display: inline-block;
          padding-right: 10px; }
          .page-header .container .left-header .logo-section img {
            width: 110px;
            height: auto;
            max-width: 115px; }
        .page-header .container .left-header .vertical-line {
          width: auto; }
        .page-header .container .left-header .logo-text {
          width: auto;
          display: inline-block;
          vertical-align: middle;
          font-size: 18px;
          padding-left: 10px; }
          .page-header .container .left-header .logo-text a {
            font-size: 18px; }
      .page-header .container .right-header a {
        position: relative;
        top: 4px; } }
  @media only screen and (max-width: 320px) {
    .page-header .container .left-header .logo-section {
      padding-right: 5px; }
      .page-header .container .left-header .logo-section img {
        width: 90px;
        height: auto;
        max-width: 115px; }
    .page-header .container .left-header .logo-text {
      padding-left: 5px;
      width: 100px; }
    .page-header .container .right-header a {
      top: 2px; } }

h1 {
  font-size: 52px; }

h2 {
  font-size: 38px; }

h3 {
  font-size: 26px; }

a {
  font-size: 13px; }

body {
  font-size: 15px; }

.storeNameDetails, .custom-404 h1 {
  font-size: 38px; }

.index-image {
  width: 485px;
  height: 440px;
  border: 1px solid #ccc; }
  @media (min-width: 768px) and (max-width: 991px) {
    .index-image {
      width: 100%; } }
  @media only screen and (max-width: 767px) {
    .index-image {
      width: 100%; } }

.flex-cont {
  display: flex;
  flex-wrap: wrap; }

.category-seller-section {
  width: 32%;
  margin-bottom: 2%;
  font-family: 'AvenirLTStd-Heavy' !important;
  text-align: center; }
  .category-seller-section img {
    max-width: 100%;
    min-width: 200px;
    min-height: 200px; }
  .category-seller-section .category-seller-name {
    font-size: 16px; }
  .category-seller-section .seller-price {
    font-family: 'AvenirLTStd-Roman';
    font-size: 15px; }
  .category-seller-section .seller-new {
    font-size: 12px;
    color: #fff;
    background-color: #666666;
    padding: 0px 10px;
    margin: 5px auto !important;
    line-height: 25px;
    height: 25px;
    width: fit-content; }

.category-seller-section:not(:nth-child(3n)) {
  margin-right: 2%; }

h3.seller-heading {
  margin-top: 20px !important; }

.store-text {
  max-width: 750px;
  margin: 4em auto 4em auto;
  text-align: center;
  /*.store-text-head {
        text-align: center;
        padding-top: 78px;
        padding-bottom: 34px;
    }*/ }
  .store-text .store-text-description {
    line-height: 25px;
    text-align: center;
    font-size: 18px; }
    .store-text .store-text-description a {
      color: #333333;
      text-decoration: underline; }
  @media only screen and (max-width: 767px) {
    .store-text {
      margin: 1em 0;
      text-align: left; }
      .store-text .store-text-description {
        padding: 20px 0;
        text-align: left; } }

.current-location {
  text-align: center;
  background-color: #E11F8F;
  padding: 11.5px 30px;
  color: white;
  width: 70%;
  cursor: pointer;
  font-size: 13px;
  margin-top: 35px;
  margin-left: auto;
  margin-right: auto;
  height: 40px;
  font-family: 'AvenirLTStd-Medium'; }
  .current-location:hover {
    background: #ba1a76; }
  @media only screen and (max-width: 767px) {
    .current-location {
      margin: 0;
      font-size: 11px;
      padding: 12.5px 30px; } }

.search-text {
  padding: 30px;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .search-text {
      text-align: left;
      padding: 30px 0;
      width: 100%; } }

.search-container {
  width: 100%; }
  @media only screen and (max-width: 767px) {
    .search-container {
      width: 100%; } }

@media only screen and (max-width: 49.9375rem) {
  h1 {
    font-size: 46px; }
  h2 {
    font-size: 31px; }
  h3 {
    font-size: 21px; }
  a {
    font-size: 11px; }
  body {
    font-size: 14px; }
  footer a, .custom-404 a {
    font-size: 14px !important; }
  .storeNameDetails, .custom-404 h1 {
    font-size: 31px; }
  .category-seller-section {
    width: 100%;
    margin-right: 0px; } }

footer {
  clear: both;
  /*position: absolute;
    bottom: 0;
    width: 100%;*/
  flex-shrink: 0; }
  footer .footer-head {
    background: #333333;
    color: #FFFFFF; }
    footer .footer-head .container {
      padding: 20px 0; }
      footer .footer-head .container a {
        color: #FFFFFF; }
      footer .footer-head .container img {
        margin: 0 10px; }
    footer .footer-head .follow-us {
      text-align: left; }
  footer .footer-bar {
    background: #F3F3F3; }
    footer .footer-bar .container {
      padding: 35px 0;
      color: #333333;
      /*
            .vb-logo {
                padding: 15px 0;
            }*/ }
      footer .footer-bar .container a {
        color: #333333; }
      footer .footer-bar .container .footer-links {
        display: block;
        width: 100%;
        padding: 15px 0; }
        footer .footer-bar .container .footer-links .footer-links-left {
          width: 29%;
          vertical-align: middle;
          display: inline-block; }
        footer .footer-bar .container .footer-links .footer-links-right {
          width: 70%;
          text-align: right;
          vertical-align: middle;
          display: inline-block; }
          footer .footer-bar .container .footer-links .footer-links-right .sub-links {
            display: inline-block;
            margin-right: 15px; }
          footer .footer-bar .container .footer-links .footer-links-right .right {
            margin-right: 0; }
  @media (min-width: 768px) {
    footer .sub-links:first-of-type {
      margin-left: 10px; } }
  @media (min-width: 992px) {
    footer .footer-head .social-links {
      padding-left: 0px !important; }
    footer .footer-head .follow-us {
      text-align: right; } }
  @media (max-width: 49.9375rem) {
    footer .footer-head .container {
      padding: 10px;
      text-align: center !important;
      /*.right {
                text-align: left;

                a {
                    margin-right: 10px;
                }
            }*/ }
      footer .footer-head .container div {
        padding: 10px 0; }
        footer .footer-head .container div a {
          font-weight: 700; }
      footer .footer-head .container .col-sm-5 {
        padding: 10px 0; }
      footer .footer-head .container .social-links {
        text-align: center; }
    footer .footer-bar .container {
      padding: 30px; }
      footer .footer-bar .container .footer-links .footer-links-left {
        width: 100%;
        display: block; }
      footer .footer-bar .container .footer-links .footer-links-right {
        width: auto;
        text-align: left;
        display: block;
        padding-top: 25px; }
        footer .footer-bar .container .footer-links .footer-links-right .sub-links {
          display: block;
          padding: 10px 0;
          width: 50%;
          float: left;
          margin-right: 0px; }
        footer .footer-bar .container .footer-links .footer-links-right .right {
          text-align: left; } }
